/*Bootstrap CSS Coverage*/

.navbar-brand {
	padding: 20px 5px 25px;
}
.content.navbar-brand {
	padding: 10px;
}

#back .form-group {
	cursor: text;
}
#back .form-control {
	display: inline-block;
	width: 4em;
}
#header .form-control {    
    padding-right: 0;
    height: 24px;
}
#back .form-control:focus {
  border: none;
  box-shadow: none;
}
#back #SearchButton {
	color:#8DBFE7;
	background: transparent;
	border: none;
	display: inline-block;
	height: 1.7em;
}
@media (max-width: 414px) {
	#footer {
	  	font-size: 0.9em;
	}
	#footer .nav-pills.social-icons	{
		font-size: 1.1em; 
	}
	#footer .nav-pills.contacts > li {
	  	width: 100%;
		border-bottom: 1px solid rgba(255,255,0,0.3);
	}
	#footer .footer-text {
  		margin: 10px 0;
	}	
}
@media (max-width: 667px) {
	#logo img {
	    max-width: 50%;
	    float: none;
	    margin: 0 auto;
	}.navbar-brand {
	    padding: 5px 15px;
	    width: 100%
	}	
}
@media (max-width: 767px) {
	#newsNAV .form-control {
	    height: 34px;
	  }
	/*#topNav .menu-inline-nav {
	  text-align: center;
	}*/	  
	.navbar-toggle {
		margin-top: 0;
		margin-bottom: 0;		
	}
  	#tnav-btn.navbar-toggle{
		padding: 12.5px 15px;
		margin: 2px 0;
	}
	#gnav-btn.navbar-toggle{
		float: left;
		margin: 4px 0;
		padding: 10px 15px;
	}
	.navbar-header ul.menu li{
		display: inline-block;
	}	  
}

@media (min-width: 768px) {
	/*搜尋*/
	#header .navbar-form {
		margin-top: 3px;
		margin-right: -15px;
		margin-bottom: 3px;
	}

	#header .form-group {
		width: 21em;
	}

		
	.menu-inline-nav > li:nth-child(2) + li:after {
		content:"";
		background: #ddd;
		position: absolute;
		bottom: 1em;
		left: 0;
		height: 1.2em;
		width: 1px;
	}
	.menu-inline-nav > li:nth-child(1) {
		padding-right:5em;
	} 
	
	#footer .nav-pills > li > a {
  		padding: 5px 5px;
	}

  .newsNAV .navbar-nav > li > a {
    padding-top: 11px;
    padding-bottom: 11px;
  }		
}
/*
@media (min-width: 992px){
	.layout-slideshow .sprocket-features-arrows .arrow{
		top: 40%;
	}
	.layout-slideshow .sprocket-features-arrows .prev{
		left:242px;
	}	
}
@media (min-width: 1200px){
	.layout-slideshow .sprocket-features-arrows .arrow{
		top: 27%;
	}
	.layout-slideshow .sprocket-features-arrows .prev{
		left:333px;
	}
}*/
.navbar-toggle {
  border: 0;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
  width: 28px;
  height: 3px;
  border-radius: 0;
}

@media (min-width: 768px) {
  /*新聞網 slider 文字區域*/
  #TopFocusNews .desc-block {
	height: 140px;
	position: absolute;
	bottom: 0;
	left: 0;
  }
  #TopFocusNews .desc-bg {
	margin-top: 32px;
	height: 107px;  	
  }  
  #TopFocusNews .desc-title {
	position: absolute;
	top: 44px;
  }
  #TopFocusNews .desc-content {
	position: absolute;
	top: 70px;
	left: 17px;
  }
  #footer .nav-pills.contacts {
	border-right: 1px solid rgba(255,255,0,.3);
    padding: 0 8px;  	
  }       	    	
}

#TopFocusNews .mydiv{
	display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
}    
/*版權宣告 padding*/
@media (max-width: 414px) {
  .copyright{
    padding: 15px;
  }  
}
@media (min-width: 415px) {
  .copyright{
    padding:10px 0;
  }  
}